Mostrando resultados del 1 al 7 de 7

Tema: Ligtroom Con Canon Eos 1D MII n

  1. #1

    Predeterminado Ligtroom Con Canon Eos 1D MII n



    Hola buenas tardes comunidad.
    Recientemente compre una 1D MIIn
    la compre para fotografia de catalogo y mi intención es conectarla a LR o Capture One.
    LA consulta en concreto es que estoy teniendo problemas al conectarla a la Macbook. en principio intenta reconocer la cámara, pero luego de un segundo la expulsa.

    Tampoco pude lograr conseguir el EOS Utility.

    Agradeceré de su ayuda !!!!

  2. #2
    Fecha de Ingreso
    dic 2017
    Ubicación
    Madriz
    Mensajes
    3.943

    Predeterminado

    La última versión disponible para Mac del Eos Utility es la 3.10.0 (en el desplegable de SO, elige el tuyo): https://www.canon.es/support/consume...tcm:86-1723696
    Puede que te sirva, puede que no.
    Hay que tener en cuenta que posiblemente el Eos Utility de la época (2007) estuviera diseñado para Sistemas Operativos ya en desuso, y ése sí conectaría la cámara con un PC de aquellos.
    Por ejemplo, para conectar el disco original que traía mi 5D (2005), tuve que buscar un ordenador con Windows XP.

    Espero que te pueda servir.
    En todo caso, la versión de Ligthroom 8.2.1, recientemente liberada (desconozco las anteriores) ya trae módulos (driver) de conexión para PC y Mac para importar directamente por USB las tomas de la cámara.
    "Si je savais prendre une bonne photographie, je la ferais chaque fois", R. Doisneau


  3. #3
    Fecha de Ingreso
    feb 2010
    Ubicación
    Altea
    Mensajes
    2.076

    Predeterminado

    Desgraciadamente este es el problema de los equipos con unos cuantos años.
    Los sistemas operativos actuales no los reconoce y las actualizaciones de nuestros programas de edición igual.
    Aún conservo un Power pc G5 que tiene el Ps4 y el Lr2 instalado al igual que el camera raw del 2007 y es ahí donde puedo conectar algun equipo "viejo".

  4. #4

    Predeterminado

    Si claramente ya es un equipo viejo. Pero rinde muy bien. En el sitio de Canon no hay versión compatible de EOS Utility.
    No se si cambiando el cable USB al usar el fire, queizas se solucione la falla en LR.
    Agradezco si saben de algún otro recurso.

  5. #5
    Fecha de Ingreso
    dic 2017
    Ubicación
    Madriz
    Mensajes
    3.943

    Predeterminado

    En el hilo de la 5D hemos llegado hasta aquí: https://www.canonistas.com/foros/sho...d.php?t=586895

    Por lo visto, Linux es una opción.

    Saludos.
    "Si je savais prendre une bonne photographie, je la ferais chaque fois", R. Doisneau


  6. #6
    Fecha de Ingreso
    ago 2014
    Ubicación
    Tres Cantos - Benalmádena
    Mensajes
    1.230

    Predeterminado

    Con la 1D, no funciona el Entangle en Linux... Solo 5D, y gamas inferiores, ninguna serie 1.

    Si no, me podría montar un mejor estudio.

    La solución: PC de la época.
    Mi flickr, Instagram: @frankmar98 Equipo: 1Ds mark II + 5D + 28mm + 50mm + 100mm + 24-105mm + Sun 200mm f2.8

  7. #7

    Predeterminado

    Por lo que vengo leyendo la solución esta en un cable fire de 4 pines a Usb y aparentemente LR Actual tiene el driver.
    voy a conseguir el cable y luego les comento...Gracias por ahora !

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •